.alerta-live {
    display: flex;
    flex: 0 0 auto;
    justify-content: center;
    position: sticky;
    position: -webkit-sticky;
    top: 56px;
    width: 100% !important;
    z-index: 8;
}

.alerta-live .alerta-texto {
    padding: 15px;
    font-size: 16px;
}

.alerta-live .alerta-fechar {
    cursor: pointer;
    background: transparent;
    border: 0;
    padding: 1.1rem 1.25rem;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
 }

.alert-link {
    font-weight: 600;
    margin-left: 5px;
    text-decoration: underline;
}

/*.alert-link:hover {*/
/*    color: #48154f;*/
/*}*/

.alerta-live.scrollUp {
    -webkit-transform: translateY(-46px);
    transform: translateY(-46px);
}

/*@media (max-width: 1024px) {*/
/*    .alerta-live {*/
/*        width: 90%;*/
/*    }*/
/*}*/

@media (max-width: 768px) {
    .alerta-live {
        justify-content: left;
    }
    .alert-link {
        margin: 0;
    }
}

.ne-hidden {
    display:none;
}